/*reset css*/
body,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,form,input{color:#666;margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
em,address,var{font-style:normal;}
dl,ul,ol{list-style:none;}
img,fieldset{border:0;}
button{margin:0;padding:0;overflow:hidden;cursor:pointer;border:0;}
legend, caption{overflow:hidden;visibility:hidden;height:0;font-size:0;line-height:0;}
a { text-decoration:none;} a:hover, a:active, a:focus {text-decoration:underline;}

.hide{ position:absolute; left:0; top:0; width:1px; height:1px; font-size:0; line-height:0; visibility:hidden;}
.fix{zoom:1;}.fix:after{content:".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
.pt1 {color:#fe605f}
.pt1 .pl1{padding-left:10px;}
.pt2 {color:#3aa6de;font-weight:bold;}
.pt3 {color:#4b4b4b;font-size:14px;}
.pl1{padding-left:5px;vertical-align:middle;}
/*Layout*/
.gnb {text-align:center}
.lnb {}
/*
.wrap {float:left;width:100%;text-align:center;background:url(/web/nmb/img/common/v1/lnb_k.gif) 0 0 repeat-x}
*/
.wrap {float:left;width:100%;text-align:center;background:url(/web/nmb/img/common/v2/lnb_bg02.gif) 0 0 repeat-x}
.cnt_box {width:980px;padding:30px 0 45px 0;margin:0 auto;display:inline-block}
.contents {float:left;text-align:left}
.aside {float:right;text-align:left}
.footer {}

/*LNB*/
.lnb {position:relative;width:980px;height:88px;margin:0 auto;background:url(/web/nmb/img/common/v1/lnb_k.gif) 0 0 repeat-x}
.lnb h1 {position:absolute;left:0;top:0;z-index:3}
.lnb h1 a{width:109px;height:55px;display:block;}
.lnb h1 strong {display:none}
.lnb dl{position:relative;height:55px;padding-left:139px;z-index:2}
.lnb dt {display:none}
.lnb dd {float:left;position:repative;height:55px;}
.lnb dd p a{height:55px;display:block}
.lnb dd p a span{display:none}
.lnb dd.on p a {background-position:0 -55px;background-repeat:no-repeat}
.lnb .sub{position:absolute;width:980px;height:31px;left:0;top:55px;display:none;background:url(/web/nmb/img/common/v1/lnb_k.gif) 0 -55px repeat-x;}
.lnb ul{position:relative;height:31px;}
.lnb li {float:left;height:31px;margin-right:1px;}
.lnb li a{height:31px;display:inline-block;}
.lnb li span{display:none}
.lnb .lnb_notice {position:absolute;height:30px;left:0;top:55px;background:url(/web/nmb/img/common/v1/lnb_ic_notice.gif) 0 8px no-repeat;padding:2px 0 0 56px;z-index:1;}
.lnb .lnb_notice a {display:inline-block;color:#666666;font:normal 12px dotum;margin-top:8px}
.lnb .lnb_notice .ic_n {}
.lnb .lnb_r_mnu {position:absolute;right:0;top:15px;z-index:2}
.lnb .lnb_r_mnu a{float:left;display:block}
.lnb .lnb_r_mnu a span{display:none}
.lnb .lnb_r_mnu .avatar {width:61px;height:25px;background:url(/web/nmb/img/common/v1/lnb_r_avatar.gif) 0 0 no-repeat}
.lnb .lnb_r_mnu .club {width:62px;height:25px;background:url(/web/nmb/img/common/v1/lnbr_c lub.gif) 0 0 no-repeat}

/*LNB 130801*/
.lnb2 {position:relative;width:980px;height:88px;margin:0 auto;}
.lnb2 h1 {position:absolute;left:0;top:0;z-index:3}
.lnb2 h1 a{height:55px;display:block;}
.lnb2 h1 strong {display:none}
.lnb2 dl{position:relative;height:55px;z-index:2}
.lnb2 dt {display:none}
.lnb2 dd {float:left;position:repative;height:55px;}
.lnb2 dd p a{height:55px;display:block}
.lnb2 dd p a span{display:none}
.lnb2 dd.on p a {background-position:0 -55px;background-repeat:no-repeat}
.lnb2 .sub{position:absolute;width:980px;height:33px;left:0;top:55px;display:none;background:url(/web/nmb/img/common/v2/lnb_bg02.gif) 0 -55px repeat-x}
.lnb2 ul{position:relative;height:33px;}
.lnb2 li {float:left;height:33px;}
.lnb2 li a{height:31px;display:inline-block;color:#666666;padding:0 9px;background:url(/web/nmb/img/common/v2/lnb_bar.gif) 0 12px no-repeat;font-size:12px}
.lnb2 li a span{margin-top:10px;display:block;cursor:pointer;}
.lnb2 li.on a{color:#333333;font-weight:bold;letter-spacing:-1px}
.lnb2 li.on a:hover{color:#333333;font-weight:bold;}
.lnb2 .s01_01,.lnb2 .s02_01,.lnb2 .s03_01,.lnb2 .s04_01,.lnb2 .s05_01,.lnb2 .s06_01,.lnb2 .s07_01,.lnb2 .s08_01,.lnb2 .s09_01,.lnb2 .s10_01 {background:none}
.lnb2 .lnb_notice {position:absolute;height:30px;left:0;top:55px;background:url(/web/nmb/img/common/v1/lnb_ic_notice.gif) 0 8px no-repeat;padding:2px 0 0 56px;z-index:1;}
.lnb2 .lnb_notice a {display:inline-block;color:#666666;font:normal 12px dotum;margin-top:8px}
.lnb2 .lnb_r_mnu {position:absolute;right:0;top:15px;z-index:2}
.lnb2 .lnb_r_mnu a{float:left;display:block}
.lnb2 .lnb_r_mnu a span{display:none}
.lnb2 .lnb_r_mnu .avatar {width:63px;height:27px;background:url(/web/nmb/img/common/v2/lnb_r_avatar.gif) 0 0 no-repeat}
.lnb2 .lnb_r_mnu .club {width:62px;height:27px;background:url(/web/nmb/img/common/v2/lnb_r_club.gif) 0 0 no-repeat}

/*button*/
/* /web/netmarble/common/css/pcom.css ¿¡¼­µµ »ç¿ë / 140610 / erimmer */ 
.button,.button a {overflow:hidden;height:25px;background-image:url(/web/nmb/img/common/v2/button_left.gif);background-repeat:no-repeat;display:inline-block;margin:0 2px;}
.button button,.button a{display:inline-block;height:100%;background-color:transparent;background-image:url(/web/nmb/img/common/v2/button_right.gif);background-repeat:no-repeat;letter-spacing:-1px;font:bold 12px dotum;line-height:28px;line-height/*\**/:28px\9;margin:0;text-align:center;text-decoration:none !important;}
.button.bt1 {background-position:0 0}
.button.bt2 {background-position:0 -25px}
.button.bt3 {background-position:0 -50px}
.button.bt_s1,.button.bt_s1 a {background-position:0 -75px;height:20px}
.button.bt_s2,.button.bt_s2 a {background-position:0 -95px;height:20px}
.button.bt_s3,.button.bt_s3 a {background-position:0 -115px;height:20px;}
.button.bt_s4,.button.bt_s4 a {background-image:url(/web/nmb/img/common/v1/button_left2.gif); background-position:0 0;height:20px;}
.button.bt_l1,.button.bt_l1 a {background-position:0 -135px;height:31px;}
.button.bt_l2,.button.bt_l2 a {background-position:0 -166px;height:31px;}
.button.bt_l3,.button.bt_l3 a {background-position:0 -197px;height:31px;}

.button.bt1 button,.button.bt1 a {background-position:100% 0;color:#332c03;}
.button.bt2 button,.button.bt2 a {background-position:100% -25px;color:#444;}
.button.bt3 button,.button.bt3 a {background-position:100% -50px;color:#FFF;cursor:default}
.button.bt_s1 button,.button.bt_s1 a {background-position:100% -75px;color:#332c03;font:normal 11px dotum;line-height:23px;}
.button.bt_s2 button,.button.bt_s2 a {background-position:100% -95px;color:#444;font:normal 11px dotum;line-height:23px;}
.button.bt_s3 button,.button.bt_s3 a {background-position:100% -115px;color:#444;font:normal 11px dotum;line-height:23px;padding-right:8px;}
.button.bt_s4 button,.button.bt_s4 a {background-image:url(/web/nmb/img/common/v1/button_right2.gif); background-position:100% 0;color:#444;font:normal 11px dotum;line-height:23px;padding-right:8px;}
.button.bt_l1 button,.button.bt_l1 a {background-position:100% -135px;color:#332c03;line-height:33px;}
.button.bt_l2 button,.button.bt_l2 a {background-position:100% -166px;color:#444;line-height:33px;}
.button.bt_l3 button,.button.bt_l3 a {background-position:100% -197px;color:#FFF;line-height:33px;}
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	.button button,.button a{line-height:26px;}
	.button.bt_s1 button,.button.bt_s2 button,.button.bt_s3 button,.button.bt_s4 button,.button.bt_s1 a,.button.bt_s2 a,.button.bt_s3 a, .button.bt_s4 a {line-height:22px;}
}  

/*PNG*/
.png {margin:0 auto;text-align:center;height:50px;zoom:1}
.png a,.png strong{display:inline-block;min-width:15px;padding:0 4px 0 3px;border:1px solid #e6e6e6;color:#686868;font-family:dotum;font-weight:bold;font-size:12px;text-decoration:none !important;line-height:19px;vertical-align:middle}
.png strong{border:1px solid #d4292c;color:#d4292c}
.png a.pre, .png a.next{border:0;font-size:11px;font-weight:normal;letter-spacing:-1px;}
.png a.pre{margin-right:9px;padding:0 0 0 12px;background:url(/web/nmb/img/common/v1/arr_prev.gif) no-repeat 0 5px;text-align:left}
.png a.next{margin-left:9px;padding:0 12px 0 0;background:url(/web/nmb/img/common/v1/arr_next.gif) no-repeat 100% 5px;text-align:right}

/* Layer Message */
.cjMsgLayer2 {position:absolute;left:0;top:0;z-index:1000;display:none}
.cjMsgLayer2 .ifr_dimmed{position:absolute;width:100%;height:100%;left:0;top:0;z-index:1000;background:#000;filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70;}
.cjMsgLayer2 .ifr_dimmed iframe{width:100%;height:100%;background:transparent}
.cjMsgLayer2 .lyr_box {position:absolute;background:#E1E1E1;left:50%;z-index:1001;}
.cjMsgLayer2 .lyr_inner {position:relative;left:-2px;top:-2px;width:389px;border:1px solid #828389;background:#FFFFFF;}
.cjMsgLayer2 .lyr_box .stl {font:bold 12px dotum;height:30px;background:#9C9DA2;border-bottom:1px solid #828389;text-align:left}
.cjMsgLayer2 .lyr_box .stl strong {margin:10px 0 0 10px;display:inline-block;color:#FFF}
.cjMsgLayer2 .lyr_box .lyr_tb {height:148px;font:bold 14px dotum;letter-spacing:-1px;line-height:28px;color:#666;text-align:left}
.cjMsgLayer2 .lyr_box .lyr_tb2 {height:200px}
.cjMsgLayer2 .lyr_box .txt{padding:0 50px;font:bold 14px dotum;letter-spacing:-1px;line-height:28px;color:#666;text-align:left}
.cjMsgLayer2 .lyr_box .lyr_tb .button.bt_s1,
.cjMsgLayer2 .lyr_box .lyr_tb .button.bt_s1 a{vertical-align:middle}
.cjMsgLayer2 .lyr_box .lyr_pd50 {position:relative;left:-50px;text-align:left}
.cjMsgLayer2 .lyr_box .lyr_btm {height:62px;margin:0 15px;border-top:1px solid #E2DFDF;padding-top:22px;text-align:center;}
.cjMsgLayer2 .lyr_box .lyr_error {display:none}
.cjMsgLayer2 .lyr_box .lyr_close {position:absolute;width:17px;height:15px;right:13px;top:9px;background:url(/web/nmb/img/common/v1/ic_close.gif) center center no-repeat;cursor:pointer}

.cjMsgLayer {position:absolute;left:0;top:0;z-index:1000;display:none}
.cjMsgLayer .ifr_dimmed{position:absolute;width:100%;height:100%;left:0;top:0;z-index:1000;background:#000;filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70;}
.cjMsgLayer .ifr_dimmed iframe{width:100%;height:100%;background:transparent}
.cjMsgLayer .lyr_box {position:absolute;background:#E1E1E1;left:50%;z-index:1001;}
.cjMsgLayer .lyr_inner {position:relative;left:-2px;top:-2px;width:389px;border:1px solid #828389;background:#FFFFFF;}
.cjMsgLayer .lyr_box .stl {font:bold 12px dotum;height:30px;background:#9C9DA2;border-bottom:1px solid #828389;text-align:left}
.cjMsgLayer .lyr_box .stl strong {margin:10px 0 0 10px;display:inline-block;color:#FFF}
.cjMsgLayer .lyr_box .lyr_tb {height:148px;font:bold 14px dotum;letter-spacing:-1px;line-height:28px;color:#666;padding:0 25px;text-align:left}
.cjMsgLayer .lyr_box .lyr_pd50 {position:relative;left:-25px;text-align:left}

.cjMsgLayer .lyr_box .lyr_btm {height:62px;margin:0 15px;border-top:1px solid #E2DFDF;padding-top:22px;text-align:center;}
.cjMsgLayer .lyr_box .lyr_error {display:none}
.cjMsgLayer .lyr_box .lyr_close {position:absolute;width:17px;height:15px;right:13px;top:9px;background:url(/web/nmb/img/common/v1/ic_close.gif) center center no-repeat;cursor:pointer}
.cjMsgLayer .lyr_login {position:relative;width:346px;height:266px;border:7px solid #DCE8F4;background:#FFF}
.cjMsgLayer .lyr_login .login_stl {position:absolute;left:28px;top:27px;width:103px;height:18px;background:#FF0 url(/web/nmb/img/common/v1/login_stl.gif) 0 0 no-repeat;display:block}
.cjMsgLayer .lyr_login .login_stl strong{display:none}
.cjMsgLayer .lyr_login table{position:absolute;left:24px;top:60px;width:298px;height:130px;border-top:2px solid #E6E6E6;border-bottom:1px solid #E6E6E6}
.cjMsgLayer .lyr_login td{font:bold 14px dotum;color:#fe605f;text-align:center;line-height:20px;}
.cjMsgLayer .lyr_login .login_btm {position:absolute;left:0;top:220px;width:100%;text-align:center}

.cjMsgLayer .lyr_login2 {position:relative;width:346px;height:329px;border:7px solid #DCE8F4;background:#FFF}
.cjMsgLayer .lyr_login2 .login_stl {position:absolute;left:28px;top:27px;width:103px;height:18px;background:#FF0 url(/web/nmb/img/common/v1/login_stl.gif) 0 0 no-repeat;display:block}
.cjMsgLayer .lyr_login2 .login_stl strong{display:none}
.cjMsgLayer .lyr_login2 .login_child{position:absolute;left:24px;top:60px;width:298px;height:199px;border-top:2px solid #E6E6E6;border-bottom:1px solid #E6E6E6}
.cjMsgLayer .lyr_login2 .login_child p{ font-size:12px; letter-spacing:-1px;}
.cjMsgLayer .lyr_login2 .login_child .login_child_tx1{ line-height:16px; color:#f03f3e; padding:25px 0 8px 25px; background:url(/web/nmb/img/common/v1/ic01.gif) no-repeat 11px 24px;}
.cjMsgLayer .lyr_login2 .login_child .login_child_tx2{ line-height:20px; color:#666666; padding:10px 0 10px 25px}
.cjMsgLayer .lyr_login2 .login_btm {position:absolute;left:0;top:282px;width:100%;text-align:center}

.pop_ly_wrap1 .dim{position:absolute;top:0;left:0;width:450px;height:345px;background:#fff;filter:alpha(opacity=70); opacity: 0.7}
.pop_ly_wrap1{position:absolute;top:37px;left:0;width:450px;height:345px;z-index:50;text-align:left;}
.pop_ly_cont3{position:absolute;top:17px;left:30px;width:392px;height:307px;}
.pop_ly_cont3 .pop_ly_cont_bg{position:absolute;top:2px;left:2px;background:#cce1fc;filter:alpha(opacity=50); opacity: 0.5;width:390px;height:307px;z-index:10}
.pop_ly_cont3 .pop_ly_cont_t{position:absolute;top:0;left:0;background:#fff;width:388px;*width:390px;height:305px;*height:307px;z-index:20;border:1px solid #828389}
.pop_ly_cont3 .pop_ly_tit{height:22px;*height:30px;border-bottom:1px solid #accdf7;background:#cce1fc;color:#3b3b3b;font-weight:bold;line-height:17px;padding:8px 0 0 10px;font-family:dotum}
.pop_ly_cont3 .pop_ly_tit2{font-size:14px;font-family:dotum;font-weight:bold;letter-spacing:-1px;line-height:19px;padding:18px 0 12px 14px}
.pop_ly_cont3 .pop_ly_tit2 strong{color:#2068DE;letter-spacing:0}
.pop_ly_cont3 .pop_ly_bx{border:1px solid #E3E2E2;margin:20px 15px 0 15px;padding:20px 10px 20px 20px;font-family:dotum}
.pop_ly_cont3 .pop_ly_bx dt{letter-spacing:-1px;margin-top:-1px}
.pop_ly_cont3 .pop_ly_bx dd input{font-size:12px;padding-top:0;height:20px;line-height:17px;}
.pop_ly_cont3 .pop_ly_bx p{line-height:1.5;}
.pop_ly_cont3 .pop_ly_btn{text-align:center;padding-top:0;margin:17px 15px 0 15px}
.pop_ly_cont3 .ly_btn_close{position:absolute;top:9px;right:10px;z-index:30}
.pop_ly_cont3 .customer{margin:15px 0 0 0;}

/* Layer Message */
#Footer{clear:both;position:relative;width:980px;height:120px;margin:0 auto;border-top:2px solid #ECECEC;font:normal 11px dotum;text-align:left}
#Footer .ft_logo span{position:absolute;display:none;text-indent:-10000px}
#Footer .ft_logo span a{display:block;width:100%;height:100%;}
#Footer .ft_logo span a img{width:100%;border:0;display:block;}
#Footer .ft_logo .logo1{width:116px;height:37px;left:15px;top:34px;display:block;text-indent:0;}
#Footer .ft_bx_txt{margin:20px 0 0 150px;}
#Footer .ft_mnu{height:17px;border-bottom:1px solid #D8D8D8;padding-left:5px}
#Footer .ft_mnu li{float:left;padding-right:9px;margin-right:9px;background:url(/web/nmb/img/common/v1/foot_bar.gif) 100% 1px no-repeat;}
#Footer .ft_mnu li a{font:normal 11px dotum;color:#6B6D70;letter-spacing:-1px;text-decoration:none}
#Footer .ft_mnu li a:hover{text-decoration:underline}
#Footer .ft_mnu .ft_t1 {font-weight:bold;color:#0074D5}
#Footer .ft_mnu .ft_x{margin:0;padding:0;background:none}
#Footer .ft_txt {line-height:14px;padding:7px 0 0 5px;color:#9A9A9A;}
#Footer .ft_copy {display:block;font:bold 10px verdana;color:#AEAEAE;margin-top:4px}

#FooterGrade {position:absolute;width:258px;height:54px;right:0;top:45px;}
#FooterGrade span {text-indent:-10000px}
#FooterGrade.ft_grade1 {background:none}
#FooterGrade.ft_grade2 {background:none}
#FooterGrade .ft_tab1 {position:absolute;left:0;top:0;width:15px;height:25px;cursor:pointer}
#FooterGrade .ft_tab2 {position:absolute;left:0;top:25px;width:15px;height:26px;cursor:pointer}

#Footer.foot_nat span.logo1 {width:90px;height:29px;left:30px;top:54px;display:block;}
#Footer.foot_nat span.logo2 {width:86px;height:21px;left:32px;top:22px;display:block;background:url(/web/nmb/img/common/v1/foot/logo_nat.png) 0 0 no-repeat;}

.banner_boho{padding:20px 0;text-align:center;}
.banner_boho img{vertical-align:top}

/* °øÅë ÅÇ */
.nmb_tab {width:100%;height:32px;background:url(/web/nmb/img/common/v2/tab_line.gif) 0 100% repeat-x;margin-top:30px}
.nmb_tab ul {margin-left:1px}
.nmb_tab li {float:left;position:relative;margin:0 -1px 0 0;z-index:1;background:url(/web/nmb/img/common/v2/tab.gif) 0 0 no-repeat;}
.nmb_tab li.on{z-index:2;background:url(/web/nmb/img/common/v2/tabon.gif) 0 0 no-repeat;}
.nmb_tab li a{display:block;overflow:hidden;width:126px;height:32px;color:#a3a3a3;font-size:12px;font-weight:bold;text-align:center;letter-spacing:-1px;line-height:34px;line-height:36px\9;text-indnet:0 !important;text-decoration:none !important;}
.nmb_tab li.on a{color:#333333;}